Subject: Trainer Candidate - Nidhi Jha
From: Nidhi Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 10:26:30 -0500

| | Tech Support Test

Name | Nidhi Jha
E-mail | [email-masked]
Phone Number | (110080) 8376965854
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sangam vihar New Delhi batra hospital

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IFB INDUSTRY LIMITED | Customer Associate | NA | 22k
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | Na | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have to manage the quality of calls like all the parameters and customer satisfaction
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a quality auditor I have listen many calls in which agents follow the parameters somehow they take their calls very nicely but in some situation if the customer is Angry, irate they forgot their soft spoken skill and does follow the parameters they just want to wrap up that call. The most difficult situation in my experience was when there is one agent who recently join he always argues with customers on the call he doesn't have the soft spoken skills he always speaks irrelevant things like out of the track which creates problems for him. I always showed the parameters and limitations for him so, that he can be under this line and try to follow the parameter of the call but he does not bother to improve himself. After listening his calls I also starts giving small feedbacks on time to time and started supporting in friendly manner showing his achievements and quality of work and somehow he improves and started doing his job like a tenure agent.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service try to resolve the problem of the customer within the given tat time but a great customer service try to resolve the problem before the tat time and thinks more for their customer which will be beyond the expectations also shows more care towards their customer.
What according to you makes you a good candidate for this position? | I have all the qualities which is needed for this job role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |